a:hover {
	color: #003300;
}
.main_container {
	margin: 0px auto 0px auto;
	border-style: solid;
	border-width: thin;
	padding: 5px;
	width: 790px;
}
.header {
	padding: 15px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: xx-large;
	color: #FF9122;
	background-color: #000000;
}
.content {
	padding: 10px;
	background-color: #F4F4F4;
	margin-right: auto;
	margin-left: auto;
}
﻿.navigation {
	float: left;
	margin-left: 8px;
	margin-top: 15px;
        width: 272px;
}
.navigation a {
	padding: 3px;
	display: block;
	text-decoration: none;
	border-style: solid;
	border-width: thin;
	width: 11em;
	background-color: #B7B8B4;
	font-size: small;
	font-weight: bold;
}
.image {
	border-style: solid;
	border-width: thin;
	float: right;
	margin-right: 9px;
	margin-top: 8px;
}
br.clear {
	clear: both;
}


